Le forum du Master ESA économétrie et statistique appliquée - Université d'Orléans

Vous n'êtes pas identifié.

Annonce

Vous êtes sur le forum du master ESA !

Le site du master ESA - description de la formation, notes de cours, contacts... est ici :

http://www.univ-orleans.fr/deg/masters/ESA/

#1 22-07-2013 08:27:45

Jérémy LEYMARIE
Member
Date d'inscription: 22-07-2013
Messages: 18

Configuration SAS 9.4 ?

Bonjour,

Inscrit en M1 ESA 2013/2014 et venant d'une autre université, je me posais des questions concernant la configuration demandée par SAS 9.4 qui serait donc utilisé cette année.

En effet, j'aurais aimé profiter des soldes pour acheter une nouvelle machine et à ce jour aucune informations sur le logiciel.

Y aura t'il réellement un besoin particulier supplémentaire avec le passage au 9.4, et si non de quoi a t'on besoin pour la version 9.3 ?

Merci d'avance.

Cdt,

Jérémy LEYMARIE

Hors ligne

 

#2 25-07-2013 12:33:24

esa_gc
Moderator
Date d'inscription: 21-02-2007
Messages: 413

Re: Configuration SAS 9.4 ?

Vous pouvez regardez ici : http://support.sas.com/documentation/in … t/sreq.pdf

Pour résumer, il semble, si on veut minimiser les sources d'ennuis, qu'il faille pour le système Windows 64bits :
- soit  Windows 7 SP1 Professional,
- soit Windows 8 Pro.

(appremment, Windows 7 Home Premium supporte la suite Education (mais pas ses composantes prises individuellement. Et cela vaut pour la suite US). Par prudence, installez plutôt les versions PRO précédemment citées).

Pour la machine elle-même, il est dit que SAS 9.4 "supports x64 processor family systems, also known as Intel64 or AMD64 systems". En outre, la configuration minimale pour un déploiement de SAS 9.4 sous Windows 64 bits serait :

- a minimum of 2 cores,
- 2 GB RAM (available to SAS),
- Swap space: 1.5 times physical RAM or 250 GB, whichever is less.

Du côté des navigateurs :
- Sous Windows 7 64 bits :
   . Firefox 6(32 bits), ou
   . Internet Explorer 9 (32 bits), ou
   . Internet Explorer 10 (32 bits).
- Sous Windows 8 64 bits :
   . Firefox 6(32 bits), ou
   . Internet Explorer 10 (32 bits).

Dernière modification par esa_gc (25-07-2013 12:35:29)

Hors ligne

 

Pied de page des forums

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson